/* NOTE TO SELF: IF NOT UPDATING, USE CTRL + SHIFT + R TO CLEAR CACHE WHEN REFRESHING!! */

:root {
    --border-color: #df76be;
    --background-color: #001414;
    --nav-color: #1e0412;
    --text-color: #ff269c;
    --nav-selected: #df76be;
}

body {
    background-image: url("./backgrounds/bgpurpswirl.gif");
}

tbody {
    background-image: url("./backgrounds/bgturqstone.jpg");
}

.sitemap {
    color: var(--nav-selected);
}

#main_sitemap {
    height: 600px;
    width: 300px;
}